@charset "utf-8";
/* Free Salon Directory CSS Document */
body {
	background-image: url(images/bg.png);
	margin-top: 0px;
	margin-bottom: 0px;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}
h1 {
	font-size: 16px;
	margin:0px;
}
h2 {
	font-size: 16px;
	margin:0px;
}
h3 {
	font-size: 16px;
	margin:0px;
}
h4 {
	font-size: 16px;
	margin:0px;
}
h5 {
	font-size: 16px;
	margin:0px;
}
h6 {
	font-size: 16px;
	margin:0px;
}
.top-right-table {
	float:right; 
	margin-right:10px;
}
a.topnav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
}
a.topnav:link {
	text-decoration: none;
	color: #fff;
}
a.topnav:visited {
	text-decoration: none;
	color: #fff;
}
a.topnav:hover {
	text-decoration: underline;
	color: #ECC35F;
}
a.topnav:active {
	text-decoration: none;
	color: #fff;
}
a {
	font-size: 12px;
	color: #FFF;
}
a:link {
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #FFF;
}
a:hover {
	text-decoration: none;
	color: #ECC35F;
}
a:active {
	text-decoration: underline;
	color: #FFF;
}
a.white {
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
}
a.white:link {
	text-decoration: underline;
}
a.white:visited {
	text-decoration: underline;
	color: #FFF;
}
a.white:hover {
	text-decoration: none;
	color: #DEA53F;
}
a.white:active {
	text-decoration: underline;
	color: #FFF;
}
.findsalon {
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#DCCE8A;
	padding-top:5px;
	text-align:center;
}
.findsalonnearyou {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFF;
	padding-top:0px;
	text-align:center;
}
.searchtexttop {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-weight:bold;
	color:#DCCE8A;
	text-align:center;
	padding-top:0px;
	padding-bottom:5px;
}
.searchsalon {
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#FFF;
	padding-left:50px;
}
.advancedsearch {
	font-family:Arial, Helvetica, sans-serif;
	padding-left:50px;
}
.white23px {
	font-family:Arial, Helvetica, sans-serif;
	font-size:23px;
	color:#FFF;
}
.sidetop {
	background-image:url(images/side-top.jpg); 
	width:310px; 
	height:10px;
}
.sidebg {
	background-image:url(images/side-bg.jpg); 
	width:310px;
}
.sidebottom {
	background-image:url(images/side-bottom.jpg); 
	width:310px; 
	height:15px;
}
.brown-headings {
	color:#DCCE8A;
	font-size:16px;
}
.salontowelimg {
	padding-top:10px;
}
.notverified {
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	color:#FFF;
}
.verified {
	font-size:23px;
	font-weight:bold;
	color:#FFF;
}
.white {
	color:#ffffff;
}
.salontowelimg {
	padding-top:10px;
	padding-bottom:10px;
}
.repeatcolorblack {
	background-color:#333333;
}
.repeatcolorred {
	background-color:#633621;
}
.statesmall {
	font-size:10px;
	font-weight:bold;
	color:#FFF;
}
.small {
	font-size:10px;
}
.portaltoptxt {
	font-size:24px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#DCCE8A;
	padding:10px;
	text-align:left;
}
